table.logo  {
	border-collapse: separate;
	border-spacing: 2px;
	border-size: 2px;
	border-style: solid;
    border-color: #008000;
	table-layout: fixed;
	background: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 10px 10px 10px 10px;
}
.td {
	width: 33%;
}
.tableheader {
	color: #008000;
	font-size: 14px;
	padding: 0 0 10px 0;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FFFF00;
padding: 5px;
left: -1000px;
border: none;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 30px;
left: 30px; /*position where enlarged image should offset horizontally */

}
